<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    <ListView 
        android:id="@+id/dk_payment_cash_lv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
	    android:cacheColorHint="#00000000"
	    android:divider="@null"
	    android:fadingEdge="none"
	    android:listSelector="@color/dk_transparent"
	    android:scrollbarThumbVertical="@drawable/dk_scrollbar_gray"
	    android:scrollbars="vertical"  
        />

</LinearLayout>
